;-------------------------------------------------------------------------------
; Convert MP3 to OGG
; Requires that the "Lame MP3" and "OGG" packages will be available
;-------------------------------------------------------------------------------
[action]
active          =true
name            =转换为 OGG
acceptFormat    =MP3
acceptMulti     =true
acceptSingle    =true
outputTo        =out
commandLine     =""~Var:ThisDir~\..\Lame MP3\exe\lame" --decode "~Loop:InFilename~" "out\_~Loop:InNameNoExt~.wav""
commandLine2     =""~Var:ThisDir~\..\OGG\exe\oggenc" -q ~Gui:Select(质量,高[8],一般[5],低[2])~ -a "~Gui:Input(艺术家)~" -t "~Loop:InNameNoExt~" "out\_~Loop:InNameNoExt~.wav" -o "out\~Loop:InNameNoExt~.ogg""
commandLine3    =">del "out\_~Loop:InNameNoExt~.wav""
debug           =false

